<div class="container-fluid">
	<div class="row">
		<div class="col-xs-12 col-md-8">
			<?php
				echo $this->Html->script(
					array(
						'admin_form',
						'attachments',
						'tinymce/js/tinymce/tinymce.min',
						'map_location'
					),
					array('inline'=>false)
				);

				$colClass = 'col-xs-12';

				$cols = 1;

				if (! empty($this->request->data['Order']['billing_address'])):
					$cols++;
				endif;

				if (! empty($this->request->data['Order']['delivery_address'])):
					$cols++;
				endif;

				if ($cols == 2):
					$colClass = 'col-xs-12 col-sm-6';
				elseif ($cols>= 3):
					$colClass = 'col-xs-12 col-sm-4';
				endif;
			?>

			<div class="row">
				<div class="<?=$colClass?>">
					<?= $this->element('EvCheckout.Orders/admin-order-details') ?>
				</div>

				<?php if (! empty($this->request->data['Order']['billing_address'])): ?>
					<div class="<?=$colClass?>">
						<?= $this->element('EvCheckout.Orders/admin-order-billing-address') ?>
					</div>
				<?php endif; ?>

				<?php if (! empty($this->request->data['Order']['delivery_address'])): ?>
					<div class="<?=$colClass?>">
						<?= $this->element('EvCheckout.Orders/admin-order-delivery-address') ?>
					</div>
				<?php endif; ?>
			</div>

			<?= $this->element('EvCheckout.Orders/admin-order-items') ?>
		</div>
		<div class="col-xs-12 col-md-4">
			<?= $this->element('EvCheckout.Orders/admin-order-actions') ?>

			<?=$this->element('EvCheckout.transactions')?>

			<?php if (empty(Configure::read('EvCheckout.useSeparateOrderNotes'))): ?>
				<div class="panel panel-primary">
					<div class="panel-heading">
						<h3 class="panel-title">Order Notes</h3>
					</div>
					<div class="panel-body">
						<?= $this->element('EvCheckout.Orders/order-notes') ?>
					</div>
				</div>
			<?php endif; ?>
		</div>
	</div>
</div>
